Deutsch

Von welchen iPhones/iPads wird GRID™ Autosport unterstützt?

GRID™ Autosport benötigt ein iPhone SE, ein iPhone 7 oder neuer, ein iPad (2017) oder ein beliebiges iPad Pro sowie iOS 11 oder eine neuere Version.

Das iPhone 6s und das 6s Plus werden nicht offiziell unterstützt, da sie nicht die Leistungsstandards erfüllen, die für gleichmäßiges und flüssiges Spielen benötigt werden. Wenn du GRID™ Autosport auf einem iPhone 6s oder 6s Plus herunterlädst, kannst du das Spiel zwar spielen, aber es besteht die Möglichkeit, dass Grafikfehler, Leistungseinbußen und/oder Stabilitätsprobleme auftreten. Ältere Geräte als das iPhone 6s werden nicht unterstützt.

Das iPad Air 2 und ältere Geräte werden nicht unterstützt, da sie nicht die Leistungsstandards erfüllen, die für gleichmäßiges und flüssiges Spielen benötigt werden. Das Spiel kann auf diesen Geräten nicht gespielt werden.

Solltest du weitere Informationen benötigen, wende dich bitte an den Feral Support unter support@feralinteractive.com.